Subject: Re: ppc LE questions (seeking help hand info pointers)

From: Dan Malek <[email-masked]>
Date: Fri, 21 Sep 2001 03:47:57 -0400

Geert Uytterhoeven wrote:

> Anyone who knows how this differs from the similar bit on UltraSPARC?

Hmmm...I guess it's time to go fishing again in another architecture.
I haven't visited SPARC for a while.  Do they actually use it in Linux?

> Good! We can use some help to keep the old platforms alive...

...and I have old platforms :-).  I'm afraid to apply power to some of them.....

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/